apiVersion: v1
kind: Service
metadata:
  creationTimestamp: null
  labels:
    app: login-svc
  name: login-svc
spec:
  ports:
  - name: 80-80
    port: 80
    protocol: TCP
    targetPort: 80
  selector:
    run: login-app
  type: NodePort
status:
  loadBalancer: {}
